#!/usr/bin/env python

from qt import QApplication, QMainWindow, QScrollView
import QtConfigurator
import sys

if __name__ == "__main__":
    app = QApplication(sys.argv)
    window = QScrollView()
    configurator = QtConfigurator.Configurator(window)
    window.addChild(configurator)
    window.setMinimumSize(configurator.size())
    window.show()
    app.setMainWidget(window)
    app.exec_loop()

# vim: tabstop=4 expandtab shiftwidth=4
